Subject: Jonathan Cloots/Utimaco/BE is out of the office.

From: [email-masked]
Date: Wed, 18 Sep 2002 01:00:57 +0200

I will be out of the office starting  16/09/2002 and will not return until
01/01/3000.

I will be out of the office starting  04/09/2002 and will not return until
31/12/3000.

Please call our general number +32/(0)16/44.01.35 or our general e-mail
address: [email-masked]

Kind regards,
       Jonathan

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]